<?php
if (isset($_SESSION['alert'])) {

$alert_type = $_SESSION['alert'][0][0];
$alert_msg = $_SESSION['alert'][0][1];
?>

<script nonce="<?php echo $wafConfig['nonce']; ?>">
Swal.fire({
title: '<?php echo $alert_msg; ?>',
icon: '<?php echo $alert_type; ?>',
confirmButtonText: 'Okay',
allowOutsideClick: false,
customClass: {
icon: 'swal2-icon-small',
confirmButton: 'btn btn-primary',
cancelButton: 'btn btn-secondary'
},
buttonsStyling: false
})
</script>
<?php
unset($_SESSION['alert']);
}
?>
